body {
	background:#007FD8 url("../obr/gradient.gif") repeat-x 0 0;
	background-attachment:fixed;
	margin:0px 0px 50px 0px;
	padding:0px;
	text-align:center; /* Aby to slapalo i ve starsich verzich IE. */
	font-family:Verdana, Arial;
	font-size:11px;
}
img {border:0px;}
.sponzor img {margin:5px 0px;}
h1 {
	font-size:16px;
	margin:10px;
}
h2 {
	font-size:14px;
	margin:10px;
}
h3 {
	font-size:12px;
	margin:5px;
}
h4 {
	font-size:12px;
	margin:30px;
}
a {
	font-weight:bold;
	text-decoration:none;
	margin:0px;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
#strana {
	width:980px;
	margin:0px auto;
	background:url(../obr/pozadi3b.png) repeat-y;
}
#hlava {
	background:url(../obr/pozadixxx980.png);
	height:140px;
}
#hlava h1{display:none;}
#telo p {
	text-align:justify;
	text-indent:1.5em;
}
#lblok {
	width:770px;
	float:left; 
	}
#pblok {
	width:210px;
	float:right;
}
#lpanel {
	width:210px;
	float:left; 
	}
#spanel {
	width:560px;
	float:right; 
	}
#ppanel {
	margin:0px 0px;
	width:100%;}
#obsah {
	width:530px;
	margin:0 auto
	}
#odkazy {
	color:#888;
	background:#000063 url("../obr/odkazyp.png");
	width:100%;
	text-align:left;
	font-family:Arial, Verdana;
	font-weight:bold;
 	clear:both;
}
#odkazy a {color:#888;}
#odkazy a:hover {color:#99d9ea;}
#odkazy ul {list-style-image:url("../obr/sipka.png")}
#odkazy h3 {padding-left:20px; color: #ddd; font-size: 13px;}
#sl1, #sl2, #sl3, #sl4 {
	float:left;
	width:245px;
}
#copyright {
	color:#555;
	text-align:left;
	background-color:#bbb;
	font-family:Arial, Verdana;
	padding:5px 10px;
 	clear:both;
}
#copyright .text {float:left;}
#copyright .obraz {float:right;}
#copyright a {color:#555;}
#pata {
	width:980px;
	margin:0 auto;
	background: transparent url("../obr/pata.png") bottom;
	padding:5px 0px 0px 0px;
 	clear:both;
}
.vlevo {text-align:left;}
.stred {text-align:center;}
.pravy_blok, .levy_blok {
	width:190px;
	margin:10px auto;
	border:2px solid #406fbf; /*okraj okolo bloku*/
/*	background:#007FD8 url("../obr/gradientx.gif") repeat-x 0 0;*/
	background:#b0c3cd url("../obr/gradientx.gif") repeat-x 0 0;
	}
.pravy_blok h3, .levy_blok h3{
	color:#fff;
	font-size:12px;
	background:#3273a0 url("../obr/p1.jpg");
	margin:0px;
	padding:4px 5px;
}
.pravy_blok h4, .levy_blok h4 {margin:3px 0px;}
.pb_obsah, .lb_obsah {margin:0px;}
.ptab, .ptab1{width:180px;}
 .ptab1, .vysltab, .lostab, .soutab {
	table-layout:fixed;
	margin:5px auto;
	border-collapse:collapse;
	border:2px solid #888;
	background:#ddd;
	}
.ptab th, .ptab1 th, .vysltab th, .lostab th, .soutab th {
	background:#666;
	border:1px solid #888;
	color:#fff;
}
.ptab td, .ptab1 td, .vysltab td, .lostab td, .soutab td {border:1px solid #888;}
.soutab td {text-align:left;}

.ptab
.ptab2 td {border:1px solid #888; height: 100px; width: 180px; overflow:auto }
.ptab2 th {background:#666; border:1px solid #888; color:#fff;
}

.ptab3 {table-layout:fixed; margin:5px auto; border-collapse:collapse; border:2px solid #888; background:#ddd; width: 390px;}
.ptab3 th {background:#666; border:1px solid #888; color:#fff;}
.ptab3 td {border:1px solid #888;}

.bezramecku {border:0px;}
.vysltab, .lostab, .fgal{
	width:530px;
	margin:0px auto;
}

.soutab {width:530px;}

.soutab .pozadi {background-color: #D9DEE5;}
.soutab .cis {width:4%; text-align: middle; padding: 4px;}
.soutab .post {width: 50px; padding: 4px}
.soutab .jmeno {width: 120px; padding: 4px}
.soutab .narozen {width: 60px; padding: 4px}
.soutab .vek {width: 6%; padding: 4px;}
.soutab .vyska {width: 9%; padding: 4px;}
.soutab .vaha {width: 9%; padding: 4px;}
.soutab .hul {width: 6%; padding: 4px;}
/*.fgal {background:#222;}*/

.vysltab .por {width:6%;}
.vysltab .tym {width:37%;}
.vysltab .tym1 {width:43%;}
.vysltab .pz {width:6%;}
.vysltab .pv {width:6%;}
.vysltab .pvp {width:6%;}
.vysltab .ppp {width:6%;}
.vysltab .pp {width:6%;}
.vysltab .skore {width:18%;}
.vysltab .body {width:9%;}

.lostab .kolo {width:25px;}
.lostab .datum {width:75px;}
.lostab .cas {width:40px;}
.lostab .tym {width:145px;}
.lostab .vysl {width:50px;}
.lostab .kom {width:30px;}

.ptab .tym1 {width:50%;}
.ptab .tym {width:140px;}
.ptab .por {width:15%;}
.ptab .body {width:30px;}

.ptab .tym2 {width:65%;}
.ptab .skore {width:10%;}

.ptab1 .por {width:10%;}
.ptab1 .obr {width:25%;}
.ptab1 .tym {width:25%;}
.ptab1 .tym1 {width:57%;}
.ptab1 .zap {width:15%;}
.ptab1 .skore {width:32%;}
.ptab1 .body {width:18%;}

.kontab {
	table-layout:auto;
	margin:0px auto;
	border-collapse:collapse;
	border-style:none;
	text-align:left;
	width:400px;
}
.kontab th{background:#ddd;}

.menu2 {
	padding:0 0 0 0px;
	margin:0;
	list-style:none;
	height:35px;
	background:#1f3d59 url("../obr/button1a.gif") repeat-x;
	position:relative;
	font-family:arial, verdana, sans-serif;
	text-align:left;
	}
.menu2 li.top {
	display:block;
	float:left;
	position:relative;
	}
.menu2 li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#bbb;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	padding:0 0 0 11px;
	cursor:pointer;
	}
.menu2 li a.top_link span {
	float:left;
	display:block;
	padding:0 9px 0 0px;
	height:35px;
	}
.menu2 li a.top_link span.down {
	float:left;
	display:block;
	padding:0 20px 0 0px;
	height:35px;
	background: url("../obr/down.gif") no-repeat right top;
	}
.menu2 li a.top_link:hover {
	color:#fff;
	background: #1f3d59;
	}
.menu2 li a.top_link:hover span {background: #1f3d59;}
.menu2 li a.top_link:hover span.down {background: #1f3d59;}
.menu2 li:hover > a.top_link {color:#ddd; background: #1f3d59;}
.menu2 table {border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
	}
.menu2 a:hover {visibility:visible;}
.menu2 li:hover {
	position:relative;
	z-index:200;
	}
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	}
.menu2 :hover ul.sub {
	left:0px;
	top:34px;
	background: #1f3d59;
	padding:0px 0;
	border:0px solid #1f3d59;
	white-space:nowrap;
	width:120px;
	height:auto;
	font-size:13px;
	font-weight:bold;
	}
.menu2 :hover ul.sub li {
	display:block;
	height:25px;
	position:relative;
	float:left;
	width:120px;
	}
.menu2 :hover ul.sub li a {
	display:block;
	font-size:13px;
	height:25px;
	width:120px;
	line-height:25px;
	text-indent:5px;
	color:#bbb;
	text-decoration:none;
	border:0px solid #fff;
	border-width:0 0 0 0px;
	}
.menu2 :hover ul.sub li a.fly {background: #1f3d59 url(../obr/arrow.gif) 110px 11px no-repeat;}
.menu2 :hover ul.sub li a:hover {
	background:#888;
	color:#fff;
	}			/*#1f3d59*/
.menu2 :hover ul.sub li a.fly:hover {
	background:#888 url("../obr/arrow_over.gif") 113px 11px no-repeat;
	color:#fff;
	}
.menu2 :hover ul li:hover > a.fly {
	background:#888 url("../obr/arrow_over.gif") 110px 11px no-repeat;
	color:#fff;
	} 
.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul {
	left:120px;
	top:0px;
	background:#1f3d59;
	padding:0px;
	border:1px solid #1f3d59;
	white-space:nowrap;
	width:120px;
	z-index:200;
	height:auto;
	}
.vyber {
	background:#000080;
	color:#fff;
	font-weight:bold;
}
.zmenabg {background:#eee;}
.clanek {
/*	position:relative;*/
	width:530px;
	margin:0 auto;
	}
.clanek p {
	margin:0px 0px 10px 0px;
	padding:5px 10px 10px 10px;
	text-align:justify;
	background-color:#dedede;
}
.clanek h2, .clanek h3 {
	font-size:12px;
	background:#3273a0 url("../obr/p1.jpg");
	color:white;
	margin:10px 0px 0px 0px;
	padding:3px 0px 3px 5px;
	text-align:left;
}
.galerie {
	margin:0 auto;
	font-family:Arial, Verdana;
}
.galerie img {
	float:left;
	width:65px;
	height:49px;
}
.galerie .nadpis {
	font-weight:bold;
	font-style:italic;
	color:#999;
	padding-left:10px;
}
.popisgal {text-align:left;}
.obr img {border:5px solid #999;}
.obr{
	float:left;
	margin:6px;
}
.fotogalerie{
	margin:10px;
	border-color: #999;
	}
.prodkaz {color:#fff;}
.tucne {font-weight:bold;}
.vysla, .vysln, .vyslr{font-weight:bold;}
.vysla {color:#0c0;}
.vysln {color:red;}
.vyslr {color:blue;}
hr.cleaner {					/*cistic*/
 	clear:both;
 	margin:-1px 0 0 0;
 	padding:0;
 	border:none;
 	visibility:hidden;
 	}
